@font-face {
	font-family: "Favorit Pro";
	src: local('Favorit Pro Bold'), local('FavoritProBold'),
		url('../fonts/favoritpro/FavoritProBold.woff') format('woff'),
		url('../fonts/favoritpro/FavoritProBold.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Favorit Pro";
	src: local('Favorit Pro Medium'), local('FavoritProMedium'),
		url('../fonts/favoritpro/FavoritProMedium.woff') format('woff'),
		url('../fonts/favoritpro/FavoritProMedium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "Favorit Pro";
	src: local('Favorit Pro Light'), local('FavoritProLight'),
		url('../fonts/favoritpro/FavoritProLight.woff') format('woff'),
		url('../fonts/favoritpro/FavoritProLight.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "Favorit Pro";
	src: local('Favorit Pro Regular'), local('FavoritProRegular'),
		url('../fonts/favoritpro/FavoritProRegular.woff') format('woff'),
		url('../fonts/favoritpro/FavoritProRegular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}